DEFAULT_ANDROID_SDK_ROOT = C:\Utils\Android
DEFAULT_ANDROID_NDK_ROOT = C:/Utils/Android/android-ndk-r22b
DEFAULT_ANDROID_PLATFORM = android-23
DEFAULT_ANDROID_NDK_HOST = windows-x86_64
DEFAULT_ANDROID_ABIS = arm64-v8a
GCC_MACHINE_DUMP = 
